trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: June 2018

Re: [trinity-users] the continuing drama of tiny computers

From: Slávek Banko <slavek.banko@...>
Date: Sat, 30 Jun 2018 16:48:10 +0200
On Saturday 30 of June 2018 16:02:05 dep wrote:
> greets, everybody . . .
>
> it occurred to me that some of the immediae scaling issue might be
> resolved by installing the trinity remix of libreoffice. but, alas, it
> seems that neither the keyserver nor the repository can be found. has
> libreoffice-trinity been deprecated?
>
>
> ​dep
>
> Sent withProtonMailSecure Email. Because privacy matters.​
>

Libreoffice-trinity is available only for Debian 7.x (Wheezy), 8.0 
(Jessie) and Ubuntu 14.04 (Trusty). For other versions of distributions 
you have to use LibreOffice without TDE integration.

Cheers
-- 
Slávek